<div class="overlay">
  <div class="content">
    <div class="loader">
      <!-- <div class="title">Waiting for Confirmation</div> -->
      <div class="body">
        <img src="../../../../../assets/images/loading.gif" />
      </div>

      <div id="data-container-loading" class="data-loading">
      </div>
      <div class="footer">
        <div class="container">
          <!-- <span class="circle"></span>
          <span class="circle"></span>
          <span class="circle"></span>
          <span class="circle"></span> -->
        </div>
      </div>
    </div>
  </div>
</div>